/* global */
html{height: 100%;}


/* site content Start
-----------------------------*/
* {
	margin: 0;
	padding: 0;
}

a{outline: none;}

a { color:#31b9ff;
text-decoration:none;
font-weight:bold;
}

a:hover { color:#000000;
text-decoration:none;
}

a:hover, a:active, a:focus {
    outline: 0;
}

#main
{
	padding-top: 10px;
}



#maintext
{
	padding-left: 20px;
}

body
{
  background:#00517b url(../images/bg.jpg) repeat-x scroll left top;
  font-family: "Arial", sans-serif;
  color:#000000;
  font-size: 12px
}

#menu
{ height: 20px;
  padding-top: 55px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right:0px;
  margin-left:100px;
  font-size: 14px;
}

#menu ul{margin: 0px auto;}

#menu li
{ float: right;
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-decoration:none;
}
#menu li a
{
  height:20px;
  text-decoration: none;
  padding: 0px 17px 0px 0px;
  font-weight: normal;
  color: #FFFFFF;
  }

#menu li a:hover, #menu li a.selected, #menu li a.selected:hover
{
  color: #31b9ff;
}


#tytulnews {
	font-size: 14px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	margin-top:20px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:0px;
	color:#04657c;
}

#tekstnews {
	font-size: 13px;
	font-weight:none;
	text-align:justify;
	margin-top:10px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:20px;
	color:#000000;
}

.tytulnews {
	font-size: 14px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	margin-top:20px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:0px;
	color:#04657c;
}

.tekstnews {
	font-size: 13px;
	font-weight:none;
	text-align:justify;
	margin-top:10px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:20px;
	color:#000000;
}

#tekstnews ul {
	margin-right:15px;
	margin-left:15px;
}

#tytulnews2 {
	font-size: 13px;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
	margin-top:0px;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:0px;
	color:#04657c;
}

#col1 {
	float:left;
	width:280px;
	font-size: 13px;
	text-align:justify;
	margin-top:10px;
	margin-bottom:20px;
	color:#000000;
}

#col2 {
	float:right;
	width:280px;
	font-size: 12px;
	text-align:justify;
	margin-top:10px;
	margin-bottom:20px;
	color:#3a81a8;

}

#col2 ul {
	margin-left:20px;

}

#col2 li{
	margin-bottom:10px;
}

#col3 {
	font-size: 13px;
	text-align:justify;
	margin-top:10px;
	margin-bottom:20px;
	color:#000000;

}

#col3 ul {
	margin-left:20px;

}

#col3 li{
	margin-bottom:10px;
}
#menu_bok
{
  width: 200px;
  padding-top: 35px;
  font-size: 12px;
  text-decoration:none;
}

#menu_bok a
{
  color: #FFFFFF;
  font-weight: bold;
  text-decoration:none;
  margin:auto;

}

#menu_bok a:hover
{
  color: #d7d7d7;
  font-weight: bold;
  text-decoration:none;

}

#menu_bok2
{
  width: 200px;
  font-size: 12px;
  text-decoration:none;
}

#menu_bok2 a
{
  color: #414141;
  font-weight: normal;
}

#menu_bok2 a:hover
{
  color: #0085b0;
  font-weight: normal;
}

.menu_bok2
{
  width: 200px;
  font-size: 12px;
  text-decoration:none;
}

.menu_bok2 a
{
  color: #414141;
  font-weight: normal;
}

.menu_bok2 a:hover
{
  color: #0085b0;
  font-weight: normal;
}

.main2
{
  width: 200px;
  height:20px;
  font-size: 10px;
  background: #9a9a9a;
  color: #FFFFFF;
  font-weight: bold;
  margin-top: 10px;
  padding-top: 7px;
  text-decoration:none;

}

.main2 a
{
  color: #FFFFFF;
  font-weight: bold;
  margin-top: 10px;
  text-decoration:none;

}

.main2 a:hover
{
  color: #d7d7d7;
  font-weight: bold;
  margin-top: 10px;
  text-decoration:none;

}

#menu_bok ul{
text-decoration:none;
width: 200px;
list-style-type: none;
}

#menu_bok li
{ padding-top: 10px;
  width: 200px;
  height:20px;
  text-decoration:none;
}
#menu_bok li a
{
  text-decoration: none;
  font-weight: normal;
  color: #000000;
  padding-bottom:10px;
  }

#menu_bok li a:hover, #menu li a.selected, #menu li a.selected:hover
{
  text-decoration:none;
  color: #669bb9;
}
#tytuloferta {
	font-size: 14px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	margin-top:2px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	color:#04657c;
}

#tekstoferta {
	font-size: 12px;
	text-decoration:none;
	font-weight:none;
	text-align:justify;
	margin-bottom:0px;
}
#ofertawiecej {
	font-size: 12px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	color:#636363;
}
#ofertawiecej a
{
  text-decoration: none;
  color: #31b9ff;
}
#ofertawiecej a:hover
{
  text-decoration: none;
  color: #b4b4b4;
}

#stopka {
	font-size: 11px;
	text-decoration:none;
	font-weight:none;
	text-align:right;
	margin-top:40px;
	margin-right:30px;
	color:#d8d6d6;
}
